<?php 
/**
* @package TinyFileHost
* @copyright Copyright (C) 2008-2011 Clodo. All rights reserved.
* @license http://www.gnu.org/copyleft/lgpl.html GNU/LGPL, see LICENSE.php
* This program is free software; you can redistribute it and/or modify it under 
* the terms of the GNU Lesser General Public License as published by the Free Software
* Foundation; either version 2 of the License, or (at your option) any later
* version.

* This program is distributed in the hope that it will be useful, but WITHOUT
* ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
* FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

* You should have received a copy of the GNU Lesser General Public License along with
* this program; if not, write to the Free Software Foundation, Inc., 59 Temple
* Place - Suite 330, Boston, MA 02111-1307, USA, or go to
* http://www.gnu.org/copyleft/lesser.txt.
*/

global $CONFIG;

$CONFIG["url_base"] = "http://www.mydomain.it/host/";
$CONFIG["url_home"] = "http://www.mydomain.it/host/";
$CONFIG["admin_password"] = ""; // Add the param "pwd" with this password to the url of admin-only pages.
$CONFIG["title"] = "www.mydomain.it - Personal media hosting";
$CONFIG["subtitle"] = "";
$CONFIG["max_size"] = 8192000;	// Max size in bytes.
$CONFIG["thumb_width"] = "200";	// Thumbnail max size
$CONFIG["path_images"] = "images/";	// Image path, ensure 0777
$CONFIG["path_thumbs"] = "thumbs/";	// Thumbnail path, ensure 0777
$CONFIG["path_temp"] = "temp/"; // Temporary path, ensure 0777
$CONFIG["list_allowed"] = true; // If true, lists are public. If false, admin password is required.
$CONFIG["thumbs_cols"] = 7; // Number of columns in thumbs list.
//$CONFIG["password"] = ""; // Password for uploading.
$CONFIG["logo"] = "logo.png"; // Logo image url.
//$CONFIG["external_css"] = "http://www.mydomain.it/other.css"; // Url of an external css file, for skinning.

$CONFIG["syntax_direct"] = true; // Show direct link.
$CONFIG["syntax_bbcode"] = true; // Show BBCode syntax.
$CONFIG["syntax_wiki"]= true; // Show MediaWiki syntax. Note: the MediaWiki destination must have the external image links enabled ("$wgAllowExternalImages = true;" in "LocalSettings.php").

// If database options are specified, the system will use extended functionality. Remember to create the database by reading "sql.txt".
//$CONFIG["db_host"] = "localhost";
//$CONFIG["db_name"] = "mydomain.it";
//$CONFIG["db_user"] = "myuser";
//$CONFIG["db_password"] = "mypassword";

?>